<?php
// $Id: mailusers.php,v 1.1.1.1 2004/09/25 13:46:19 phppp Exp $
//%%%%%%	Admin Module Name  MailUsers	%%%%%

//%%%%%%	mailusers.php 	%%%%%
define("_AM_SENDTOUSERS","发送给哪些用户:");
define("_AM_SENDTOUSERS2","发送给:");
define("_AM_GROUPIS","群组为 (附加选项)");
define("_AM_TIMEFORMAT","(日期格式 yyyy-mm-dd, 附加选项)");
define("_AM_LASTLOGMIN","在这个日期之后，曾经登录过本站:");
define("_AM_LASTLOGMAX","在这个日期之后，再也没有登录本站:");
define("_AM_REGDMIN","在此日期之后注册的用户:");
define("_AM_REGDMAX","在此日期之前注册的用户:");
define("_AM_IDLEMORE","X天以来，没有登录过本站的用户(可选项)");
define("_AM_IDLELESS","最近X天中，曾经登录过本站的用户(可选项)");
define("_AM_MAILOK","仅发送给愿意接受本站通知的用户(可选项)");
define("_AM_INACTIVE","只给未激活的用户发送(可选项)");
define("_AMIFCHECKD", "如果您选择本项, 所有的正式短消息将被忽略");
define("_AM_MAILFNAME","发件人(仅用于email)");
define("_AM_MAILFMAIL","发件人Email地址(仅用于email)");
define("_AM_MAILSUBJECT","主题");
define("_AM_MAILBODY","内容");
define("_AM_MAILTAGS","可用的标记:");
define("_AM_MAILTAGS1","{X_UID} 将打印用户id");
define("_AM_MAILTAGS2","{X_UNAME} 将打印用户名");
define("_AM_MAILTAGS3","{X_UEMAIL} 将打印用户email");
define("_AM_MAILTAGS4","{X_UACTLINK} 将打印用户激活链接");
define("_AM_SENDTO","发送到");
define("_AM_EMAIL","Email地址");
define("_AM_PM","短消息");
define("_AM_SENDMTOUSERS", "给用户发送消息");
define("_AM_SENT", "已发送用户");
define("_AM_SENTNUM", "%s - %s (总共: %s 用户)");
define("_AM_SENDNEXT", "下一步");
define("_AM_NOUSERMATCH", "没有相匹配的用户");
define("_AM_SENDCOMP", "消息发送成功。");

?>
